body {font-family: 'Raleway', sans-serif; margin:0px;font-size: 16px; color: #2d2d2d;background:#fff; line-height:140%;}
p, td, div, span {font-size: 16px; line-height:140%;}
span {text-align:left;}

body, p, td, span {text-align:left; }

textarea , select, input { border:1px solid #e4e4e4;color: #2d2d2d;}
a:link, a:visited {text-align:left; color: #334e8c;text-decoration: none;}
a:hover {color: #f29935;text-decoration: underline;}

.button-link:link, .button-link:visited , button {font-weight:bold; color: #FFF; border:0px;padding:5px 10px;
	background:#f29935;
	-webkit-box-shadow: 2px 2px 2px 1px rgba(100,100,100,0.3);
	box-shadow: 2px 2px 2px 1px rgba(100,100,100,0.3);
}

button:hover, .button-link:hover {background:#425da2;color:#FFF;text-decoration: none;}

.button-link {display:inline-block;}

.header {height:auto;background:#e4e4e4;}
.page-title {color:#38569a;font-size:30px;font-weight: 700;margin-top:10px;line-height: 100%;}
.center-title {text-align:center;}

.home-box {background-color:#ea5c22;padding:15px;min-height:318px;margin:15px 0px;}
.home-box, .home-box div, .home-box p, .home-box span {color:#fff;font-size:19px;}
.home-box h2 {color:#fff;text-align:center;}

.footer {background-color:#c2d2eb;border-top:2px solid #c3cad4;}
.footer h3 {text-transform: uppercase;color:#373737;font-size:14px;font-weight:600;}
.footer p, .footer div, .footer span {font-size:13px;}
.site-map-link:link, .site-map-link:visited {display:block;float:left;width:40%;margin-right:4%;color:#373737;font-size:13px;}
.footer .copyrights p {font-size:12px;}


.left-menu {padding:0px 20px 15px 5px;}
.left-menu a:link, .left-menu a:visited {display:block;color:#000000;border-bottom:1px solid #d9d9d9;font-weight:600;padding:4px 4px 4px 25px;}
.left-menu a:hover, .left-menu .slctLink:link, .left-menu .slctLink:visited, .left-menu .slctLink:visited {background:  url(images/left-y-arrow.png) 8px center no-repeat;text-decoration: none;}

.sub-cat-menu a:link, .sub-cat-menu a:visited {display:block;color:#395898;border-bottom:1px solid #d9d9d9;font-size:14px;font-weight:400;padding:4px 4px 4px 25px;}
.sub-cat-menu a:hover, .sub-cat-menu .slctLink:link,
.sub-cat-menu .slctLink:visited, .sub-cat-menu .slctLink:visited {color:#f29935;background:url();text-decoration: none;}

.sideNav {padding:12px;}



.photoAlbum {min-height:200px;}



@media only screen and (min-width: 768px) and (max-width: 1010px) {
	.theme-default .nivo-directionNav a {top:85%;}
	.photoAlbum {min-height:280px;}

}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.theme-default .nivo-directionNav a {top:80%;}
	.left-menu, .sideNav {display:none;}
	.photoAlbum {min-height:260px;}

}
@media only screen and (min-width: 100px) and (max-width: 479px) {
	.theme-default .nivo-directionNav a {top:50px;}
	.left-menu, .sideNav {display:none;}
	.photoAlbum {margin-bottom:25px;}

}

.photoAlbum a
{
	text-align:center;
	text-decoration:none;
	font-size:13px;
}
.photoAlbum h3
{
	margin-top:5px;
}




.photoAlbum img
{
	margin-bottom:10px;
	width:100%;
}




.faq-question
{
	color:#395898;
	margin:0px;
	font-weight:normal;
	font-size:17px;
	padding:5px;
	padding-left:25px;
   	cursor: pointer;
   	margin-top:5px;
   	overflow:hidden;
   	background:url(images/arrow1.png) 10px 10px no-repeat;

}

.faq-question-answer
{
	padding:15px;

}

.faq-question-active
{
    color:#f29935;
	background:url(images/arrow2.png) 10px 10px no-repeat;

}



.pageLoginFrm
{
	background:#e4e4e4;
	padding:15px;
}

.pageLoginTitle
{
	color:#395898;
	font-size:23px;
	margin-top:0px;
}




.right-align-img
{
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}

.left-align-img
{
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}

.fullpage-img
{
	margin-bottom:20px;
	width:100%;
}

.smallText {font-size:9pt;}
.pdfLink, .pdflink {display:block; background:url(images/pdf.png) no-repeat left center; line-height:20px; height:20px; padding-left:25px}
.thumb {border:5px solid #fff;-webkit-box-shadow: 0px 0px 1px 1px rgba(100,100,100,0.3);box-shadow: 0px 0px 1px 1px rgba(100,100,100,0.3);

}
/*























.redTd {background-color : #244E7E;color : #FFFFFF;text-align:Center;padding:4px;}
.lightborder {background:#D0E6FE;padding:4px;}